There are some obsoleted packages still in F15

Peter Robinson pbrobinson at
Sat May 14 21:41:59 UTC 2011

On Sat, May 14, 2011 at 3:37 PM, Bruno Wolff III <bruno at> wrote:
> I noticed that gnome-applets is obsoleted by gnome-panel, but is still in
> the F15 repo. It probably shouldn't be. There are at least a few other
> gnome-applet related packages in the same boat, so it might be worth doing
> a search for all obsoleted packages that are still included in the repo.

Yes I noticed that as well, and I thought the FTBFS packages from F-12
and earlier were going to be blocked too.


More information about the devel mailing list